/*
 Theme Name:   TAPS
 Theme URI:    https://sivustonikkari.fi
 Description:  Tampereen Pursiseuralle kustomoitu teema
 Author:       Sivustonikkari
 Author URI:   https://sivustonikkari.fi
 Template:     Avada
 Version:      1.0.0
 License: WTFPL Public License
 License URI: http://www.wtfpl.net/
 Tags:         sivustonikkari, custom-made
 Text Domain:  sivustonikkari
*/
.grecaptcha-badge{display:none;}

/*ETUSIVU*/
.ecwd_theme_calendar .calendar-head div{
	background-color: #3f7ccd!important;
}

/*AVADA CHECKLIST*/
.junnu-korona{
	display: flex;
	flex-wrap: wrap
}
.junnu-korona li{
	flex-basis: 47%;
	margin-right: 30px;
	margin-top: auto;
	margin-bottom: auto;
	
}
@media screen and (max-width: 1080px){
	.junnu-korona li{
		flex-basis: 100%;
	}
}
.junnu-korona p{
	font-size: 17px;
	line-height: 2;
	margin-top: 6px!important;
	margin-bottom: 6px!important
}
.junnu-korona .fusion-li-item{
	position:relative
}
.junnu-korona .circle-yes{
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/*INTRA*/
	#sn_intra_content,#sn_intra_left_sidebar{
		width:100%; margin-left:0px
	}
	#sn_intra_page{
		width:100%
	}

.sn_intralink:hover{
		background:#025fd1!important
}

/*KAUPPA*/
/*tuotesivut*/
.avada-single-product-gallery-wrapper{
	z-index: 1
}
.summary-container .woocommerce-Price-amount{
	font-family: raleway;
	font-size: 36px!important;
	color: #025fd1!important;
	margin-left: 0!important;
}
@media screen and (min-width: 1024px){
	.product .summary,.product .summary-container{
		width: 100%;
		position: relative;
		left: -265px;
		top: 200px;
		padding-bottom: 400px
	}
	.avada-single-product-gallery-wrapper.avada-product-images-global{
		top: 100px
	}
	.product_title.entry-title{
		position: relative;
		top: -400px;
	}
}
@media screen and (min-width: 1280px){#junnu_info{
	font-size:15px;
	padding:8px;
	height:100px;
	display:block;
	width:100%;
	margin-bottom:20px
	}}
@media screen and (max-width: 1279px){
	#junnu_info{
	font-size:15px;
	padding: 8px;
	height: 90px;
	display:block;
	width: 100%;
	}
}
@media screen and (min-width: 1280px){
	.thwepo-extra-option,.value{
		min-width:25px;max-width:700px;width:50%;padding-bottom: 10px
	}
	#junnu_swim, #junnu_member, #junnu_kuvauslupa, #temppu_taito{
		width:50%
	}
.thwepo-extra-options{
	max-width:1000px;
	min-width:100px;
	width:150%
	}
}

@media screen and (max-width: 1279px){
	.summary-container{
		position: relative
	}
	.thwepo-extra-options tr{
		display: flex;
		flex-direction: column
	}
	.thwepof-input-field{
		max-width: 80vw
	}
		.thwepo-extra-options.form-row{
	width:100%;
		padding: 5px
	}
	#junnu_swim, #junnu_member, #junnu_kuvauslupa, #temppu_taito{
		width: 40%
	}
}
.thwepo-extra-options td{
		margin-bottom: 20px
}
.thwepo-extra-options .label.leftside{
	display: block;
	line-height: 1.6;
}
.thwepo-extra-options ::placeholder{
	color: #909090;
	font-size: 15px
}
@media screen and (max-width: 1279px){
	#junnu_email, #junnu_phone{
		height: 60px
	}
	#junnu_email::placeholder, #junnu_phone::placeholder{
  white-space:pre-line;  
  position:relative;
  top:-10px;
	}
}
.junnu-kuvauslupa-otsake::after{
	content: "\aSaako juniorista otettuja kuvia julkaista seuran tuottaman materiaalin yhteydessä ja mediassa?";
	white-space: pre-line;
	font-weight: normal;
}
.temppu-taito-otsake::after{
	content: "\aTiedon siitä, kumpaan ryhmään purjehtijan tulisi ilmoittautua saat ohjaajilta.";
	white-space: pre-line;
	font-weight: normal;
}
	
.description_tab{
	visibility: hidden;
	}
button[name='add-to-cart']{
	display:block;
	
}
.product_cat-kurssit .add_to_cart_button{
	display:inline-block!important;
	background:#3f7ccd;
	color:#fff;
	width:100%;
	max-width:none;
	text-align:center!important;
	padding:3px 0;
	border-radius:14px;
}
.product_cat-kurssit .add_to_cart_button:hover{
	background:#294e80;
}
.woocommerce-Price-amount{
	display:block!important;
	max-width:none;
	width:100%!important;
	margin-left:20px
}
.sharedaddy div.sd-content ul li a.sd-button:before{
	color:#fff!important;
}
.fusion-mobile-menu-icons a.fusion-icon{
	font-size:42px
}
label{font-weight:bold;width:100%;display:block;}

#aikuiskurssi_info{width:100%;height:80px;font-size: 15px}
.slides,.background,.background-image{
	max-height:97%
}

.quantity.buttons_added [type="button"]{
	color: #fff!important;
	font-size: 20px!important
}
.quantity.buttons_added [type="number"]{
	background-color: #f0f0f0!important;
}
.quantity.buttons_added [type="number"]:hover{
	background-color: #e3e3e3!important;
}


/*listaussivu*/
.product-details-container .woocommerce-Price-amount{
	font-size: 20px!important;
}
.add_to_cart_button{
	font-size:13px!important;
	line-height: 1.7!important;
	padding: 20px;
	padding-top: 0;

}
.add_to_cart_button::before{
	font-size: 20px!important;
}
.product_cat-juniorikurssit .add_to_cart_button, .product_cat-kurssit-aikuisille .add_to_cart_button, .post-9328 .add_to_cart_button{
	color:#fff
}
.product_cat-juniorikurssit .add_to_cart_button::before , .product_cat-kurssit-aikuisille .add_to_cart_button::before, [data-product_id="9328"]::before{
	content:"Täytä\alisätiedot"!important;
	color: #025fd1!important;
	font-size: 15px!important;
	line-height: 1.5;
	white-space: pre
}
.fusion-product-wrapper{
	height: 100%;
	max-height: 502px;
	padding-bottom: 15px
}
.fusion-product-content{
	max-height: 199px;
	padding-top: 10px!important;
	padding-bottom: 0px!important
}
.product-details{
	max-height: 68px
}
.product-title{
	line-height: 1.2!important;
	font-size: 28px!important
}
.product-images{
	min-height: 60%
}
.product-buttons{
	padding-top: 0px!important
}
.product-buttons .fusion-content-sep{
	visibility: hidden
}

#sn_member_intra_button{
	z-index:100!important;
}
.nf-form-content{
	max-width:100%!important;
}
.woocommerce-Tabs-panel{
	padding-left:0px!important;margin-left:0px!important
}
.tabs{
	width:0px!important
}
/*OSTOSKORI*/
.woocommerce-cart-form .fusion-responsive-typography-calculated{
	display: none
}

	/*SLIDERIT*/
.flex-prev, .flex-next{
	background-color: #ffffff00!important;
	font-size:50px!important
}

/*NINJA FORMS*/
	.nf-field-element input{
	background-color: #fff!important
}
input[type="button"]{
	background-color:#3e7ccc!important;
	}
input[type="button"]:hover{
	background-color:#025fd1!important;
	color:white!important;
	cursor:pointer
	}

/*AIKUISKURSSISIVU*/
.post-98 

/*OHJAAJASIVU*/
.person-title{
	font-size: 26px!important;
	color: #747474!important;
	font-weight: 500
}

/*VARUSTUSSUSIVUTUSSU*/
summary{
		outline-style: none
}
summary span{
	font-family: raleway;
	font-size: 20px;
	color: #333399;
	font-weight: 450
}
summary:hover{
	cursor: pointer
}
#sn_intra_left_sidebar{display:none!important}
#sn_intra_page{margin-top:30px;}